---
name: Jonathan Snow
locality:
country: Remote
role: <a href="">Senior Security Assurance Engineer</a>
reports_to: jlongo_gitlab
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jgsnow
division: security
departments:
- Security
specialty: Field Security
expertise:
story:
